Subject: Re: Liz Demers research seminar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 04:12:00 -0800 (PST)

Marc,

Thanks for the invitation.
I shall attend.

Vince Kaminski
Enron

Marc Epstein <[email-masked]> (by way of Kathy Spradling <spradlin on 
01/22/2001 03:41:13 PM
To: (Recipient list suppressed)
cc:  
Subject: Liz Demers research seminar

Dear faculty

Bob Westbrook and the accounting group has asked me to put together a
continuing series of research workshops in accounting. My intention is to
invite four or five researchers from around the country to present
workshops on topics of interest each year. These are in addition to the
normal recruiting seminars that we will have. The researchers will be a
combination of senior and junior researchers. In addition to adding to our
own research culture, the seminars should help promote the Jones School in
the academic accounting community.

My intention is to invite people that are doing very interesting work that
will be of interest to a large portion of the faculty. Given the small size
of the accounting group, success of the seminars is dependent in part on
the participation of faculty from other disciplines.

Our first seminar will be on February 16  from 10:30-12:00 and will be
conducted by Elizabeth Demers, a Stanford PhD and presently an assistant
professor at Rochester.  Her paper is titled " A Rude Awakening: Internet
Shakeout in 2000" and co-authored with Baruch Lev ( a senior accounting
researcher at NYU).

The work should be of particular interest to faculty in Finance and those
interested in the valuation of internet companies and the value of
intellectual capital and non financial information. I expect that it will
be a very interesting seminar. Liz will arrive Thursday late afternoon and
be here all day on Friday. I invite any of you who would like to meet with
her or join us for a meal, to please let me know.

I will appreciate it if you could plan on attending at least some of our
seminars. I hope that the topics and presenters will be of interest.

Thanks for your support.

Marc

Marc J. Epstein
Jones Graduate School of Management
Rice University
6100 Main Street
Houston, Texas 77005-1892

Phone  (713) 348-6140
Fax    (713) 348-5251
Email  [email-masked]